Subject: Re: [regresion] Dell's OMSA Systems Management Data Engine stuck after update from 6.8.y to 6.9.y (with bisecting)

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Jun 2024 11:49:29 -0700

On Mon, 3 Jun 2024 07:44:59 +0200 Jaroslav Pulchart wrote:
> > > I built the kernel with the new patch but still do not works but we
> > > might hit another issue (strace is different): See attached strace.log  
> >
> > Thanks, added that one and sent v2.  
> 
> Great! With v2 it WORKS! Thank you

Thanks! I'm sorry to report that I found a bug in v2, it loop forever
on filtered address dumps :S So I sent v3. Third time is the charm?